<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c3deb53359d826d53b3381a3b8975351">
  <dict>
    <!--2020-03-28 10:49:51.000-->
    <int key="num_match">10</int>
    <!--2020-03-28 10:49:51.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
